Open SCAP Library

Functions
package.c File Reference

package probe More...

`#include "probe-api.h"`

## Functions
int | probe_main (probe_ctx *ctx, void *probe_arg)

## Detailed Description

package probe

Author
  "Ryan E Haggerty" <rhagg.nosp@m.erty.nosp@m.@tres.nosp@m.ys.c.nosp@m.om

2011/05/06 rhagg.nosp@m.erty.nosp@m.@tres.nosp@m.ys.c.nosp@m.om This probe allows SYSV packages installed on the system to be assessed.